<DialogueContext.PU_BANISTER_MG_LastMission_Beacon_Success_IG_002_HeardYouGot __id="445b8519-1a12-4a97-94ea-4747b30295be" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_LastMission_Beacon_Success_IG_002_HeardYouGot" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_LastMission_Beacon_Success_IG_002_HeardYouGot" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_LastMission_Beacon_Success_IG_002_HeardYouGot>